← 積分榜

Scotland

Scottish Premiership

#球隊PWDLPDBPPts近況
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

來源: Scottish Rugby · 已檢查 10月18日 下午09:22 · 近況:我們掌握的最近五場結果,最新的在右邊。

賽程與賽果 →

每張積分榜都是聯賽自行公布的排名,包含獎勵分、扣分與同分規則。聯賽有公布獎勵分時顯示 BP;其他情況已計入 Pts。